<bugID>708679<Summary>Add telemetry probe for awesome bar resizing (shrinking as choices are narrowed down)</Summary><Description>As requested by product (see https://etherpad.mozilla.org/desktop-responsiveness) add a telemetry probe for awesome bar resizing (shrinking as choices are narrowed down).</Description></bugID>